PUZZLE_ROOT_DIR=/home/mike/dev/puzzle-generator
OUT_DIR=/home/mike/dev/puzzle-generator/data
WORDS_PATH=/home/mike/dev/puzzle-generator/word-list.txt
OLLAMA_API_BASE=http://localhost:11434
OPENAI_API_BASE=http://192.168.1.74:8080/v1
OPENAI_API_KEY="local"

# Constants for testing
CLUE_SIZE=4
MIN_LEN=2
MAX_TRIES_PER_SLOT=2000
MAX_LEN=8
PUZZLE_ROWS=3
PUZZLE_COLS=3
